@charset "UTF-8";
.c-page-header[data-astro-cid-f62gaufh] {
  position: relative;
  margin-top: calc(-1 * var(--header-height));
  background: linear-gradient(90deg, #180c30cc, #5a5761cc);
  backdrop-filter: blur(15px);
}
.c-page-header[data-astro-cid-f62gaufh] .oval[data-astro-cid-f62gaufh] {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: clamp(3 * var(--rem), (var(--window-width) * 0.00392 + -0.00978) * var(--rem), 5 * var(--rem));
}
@media screen and (width <= max(767px,47.9375rem)) {
  .c-page-header[data-astro-cid-f62gaufh] .oval[data-astro-cid-f62gaufh] {
    height: clamp(3.125 * var(--rem), (var(--window-width) * 0.00843 + -0.0357) * var(--rem), 6.438 * var(--rem));
  }
}
.c-page-header[data-astro-cid-f62gaufh] .oval[data-astro-cid-f62gaufh] img[data-astro-cid-f62gaufh] {
  width: 100%;
  height: auto;
}
.c-page-header[data-astro-cid-f62gaufh] .bg[data-astro-cid-f62gaufh] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 0;
  line-height: 0;
}
.c-page-header[data-astro-cid-f62gaufh] .bg[data-astro-cid-f62gaufh]:after {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
  background: linear-gradient(90deg, #180c30cc, #5a5761cc);
  backdrop-filter: blur(15px);
}
.c-page-header[data-astro-cid-f62gaufh] .bg[data-astro-cid-f62gaufh] img[data-astro-cid-f62gaufh] {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-page-header[data-astro-cid-f62gaufh] .inner {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-areas: "title";
  grid-template-rows: auto;
  grid-template-columns: minmax(0, 1fr);
  gap: calc(32 * var(--px)) clamp(40 * var(--px), (var(--window-width) * 0.314 + -200.783) * var(--px), 200 * var(--px));
  padding-block: clamp(120 * var(--px), (var(--window-width) * 0.0442 + 103.425) * var(--px), 160 * var(--px))
    clamp(130 * var(--px), (var(--window-width) * 0.0392 + 99.902) * var(--px), 150 * var(--px));
}
.c-page-header[data-astro-cid-f62gaufh] .inner:has(.meta):has(.image) {
  grid-template-areas: "meta image" "title image";
  grid-template-rows: auto 1fr;
  grid-template-columns: 1fr clamp(160 * var(--px), (var(--window-width) * 0.266 + 60.552) * var(--px), 400 * var(--px));
}
.c-page-header[data-astro-cid-f62gaufh] .inner:has(.image) {
  grid-template-areas: "title image";
  grid-template-rows: auto;
  grid-template-columns: 1fr clamp(160 * var(--px), (var(--window-width) * 0.266 + 60.552) * var(--px), 400 * var(--px));
  padding-block: clamp(120 * var(--px), (var(--window-width) * 0.0442 + 103.425) * var(--px), 160 * var(--px))
    clamp(40 * var(--px), (var(--window-width) * -0.0782 + 140.196) * var(--px), 80 * var(--px));
}
.c-page-header[data-astro-cid-f62gaufh] .inner:has(.meta):not(:has(.image)) {
  grid-template-areas: "meta" "title";
  grid-template-rows: auto 1fr;
  grid-template-columns: minmax(0, 1fr);
}
@media screen and (width <= max(767px,47.9375rem)) {
  .c-page-header[data-astro-cid-f62gaufh] .inner {
    gap: calc(24 * var(--px));
    padding-block: clamp(130 * var(--px), (var(--window-width) * 0.0764 + 101.374) * var(--px), 160 * var(--px))
      clamp(120 * var(--px), (var(--window-width) * 0.128 + 72.29) * var(--px), 170 * var(--px));
  }
  .c-page-header[data-astro-cid-f62gaufh] .inner:has(.meta):has(.image) {
    grid-template-areas: "meta" "title" "image";
    grid-template-rows: auto 1fr auto;
    grid-template-columns: minmax(0, 1fr);
  }
  .c-page-header[data-astro-cid-f62gaufh] .inner:has(.image) {
    grid-template-areas: "title" "image";
    grid-template-rows: 1fr auto;
    grid-template-columns: minmax(0, 1fr);
    padding-bottom: clamp(110 * var(--px), (var(--window-width) * 0.128 + 62.29) * var(--px), 160 * var(--px));
  }
}
.c-page-header[data-astro-cid-f62gaufh] .inner .meta {
  display: flex;
  grid-area: meta;
  align-self: start;
}
.c-page-header[data-astro-cid-f62gaufh] .inner .meta p[data-astro-cid-f62gaufh] + p[data-astro-cid-f62gaufh] {
  position: relative;
  padding-left: calc(24 * var(--px));
  margin-left: calc(24 * var(--px));
}
.c-page-header[data-astro-cid-f62gaufh] .inner .meta p[data-astro-cid-f62gaufh] + p[data-astro-cid-f62gaufh]:before {
  position: absolute;
  top: 50%;
  left: 0;
  width: calc(1 * var(--px));
  height: 100%;
  content: "";
  background-color: var(--color-border-light);
  translate: 0 -50%;
}
.c-page-header[data-astro-cid-f62gaufh] .inner .category {
  font-size: calc(0.875 * var(--rem));
  line-height: 1.2;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
}
.c-page-header[data-astro-cid-f62gaufh] .inner .date {
  font-size: calc(0.875 * var(--rem));
  line-height: 1.2;
  font-family: var(--font-family-en);
  font-style: normal;
  font-weight: 600;
  letter-spacing: 0;
}
.c-page-header[data-astro-cid-f62gaufh] .inner .title {
  grid-area: title;
  align-self: start;
}
.c-page-header[data-astro-cid-f62gaufh] .inner .image {
  grid-area: image;
  font-size: 0;
  line-height: 0;
}
@media screen and (width <= max(767px,47.9375rem)) {
  .c-page-header[data-astro-cid-f62gaufh] .inner .image {
    margin-top: calc(16 * var(--px));
  }
}
.c-page-header[data-astro-cid-f62gaufh] .inner .image img {
  width: 100%;
  height: auto;
}
.c-article-body[data-astro-cid-i2vptlau] {
  padding-block: clamp(30 * var(--px), (var(--window-width) * -0.00441 + 35.657) * var(--px), 34 * var(--px)) clamp(64 * var(--px), (var(--window-width) * 0.0177 + 57.37) * var(--px), 80 * var(--px));
}
.c-article-body[data-astro-cid-i2vptlau] h1 {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.75 * var(--rem), (var(--window-width) * 0.000587 + 1.53) * var(--rem), 2.375 * var(--rem));
}
.c-article-body[data-astro-cid-i2vptlau] h2 {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.5 * var(--rem), (var(--window-width) * 0.00047 + 1.324) * var(--rem), 2 * var(--rem));
}
.c-article-body[data-astro-cid-i2vptlau] h3 {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.375 * var(--rem), (var(--window-width) * 0.000235 + 1.287) * var(--rem), 1.625 * var(--rem));
}
.c-article-body[data-astro-cid-i2vptlau] h4 {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.25 * var(--rem), (var(--window-width) * 0.000118 + 1.206) * var(--rem), 1.375 * var(--rem));
}
.c-article-body[data-astro-cid-i2vptlau] h5 {
  line-height: 1.4;
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
  font-size: clamp(1.125 * var(--rem), (var(--window-width) * 0.000118 + 1.081) * var(--rem), 1.25 * var(--rem));
}
.c-article-body[data-astro-cid-i2vptlau] p,
li {
  font-size: clamp(0.938 * var(--rem), (var(--window-width) * 0.0000587 + 0.916) * var(--rem), 1 * var(--rem));
  line-height: 1.7;
}
.c-article-body[data-astro-cid-i2vptlau] ul li {
  position: relative;
  padding-left: calc(1.0625 * var(--rem));
}
.c-article-body[data-astro-cid-i2vptlau] ul li:before {
  position: absolute;
  top: calc(0.5lh - 0.15625 * var(--rem));
  left: calc(0.25 * var(--rem));
  width: calc(0.3125 * var(--rem));
  height: calc(0.3125 * var(--rem));
  content: "";
  background: var(--color-white);
  border-radius: calc(1 * var(--px));
}
.c-article-body[data-astro-cid-i2vptlau] ol,
ol[type="1"] {
  list-style-type: decimal;
}
.c-article-body[data-astro-cid-i2vptlau] ol[type="a"] {
  list-style-type: lower-alpha;
}
.c-article-body[data-astro-cid-i2vptlau] ol li {
  margin-left: calc(1.375 * var(--rem));
}
.c-article-body[data-astro-cid-i2vptlau] .image {
  font-size: 0;
  line-height: 0;
}
.c-article-body[data-astro-cid-i2vptlau] .image img {
  width: 100%;
  height: auto;
}
.c-article-body[data-astro-cid-i2vptlau] .image:has(img:nth-child(2)) {
  display: flex;
  gap: 4%;
}
@media screen and (width <= max(767px,47.9375rem)) {
  .c-article-body[data-astro-cid-i2vptlau] .image:has(img:nth-child(2)) {
    flex-direction: column;
    gap: var(--_spacing-md);
  }
}
.c-article-body[data-astro-cid-i2vptlau] .image:has(img:nth-child(2)) img {
  width: 48%;
  height: auto;
}
@media screen and (width <= max(767px,47.9375rem)) {
  .c-article-body[data-astro-cid-i2vptlau] .image:has(img:nth-child(2)) img {
    width: 100%;
  }
}
.c-article-body[data-astro-cid-i2vptlau] .button {
  display: flex;
  justify-content: center;
}
.c-article-body[data-astro-cid-i2vptlau] .button a {
  position: relative;
  min-width: calc(15.9375 * var(--rem));
  padding-block: calc(0.9375 * var(--rem));
  padding-inline: calc(1.4375 * var(--rem)) calc(2.6875 * var(--rem));
  font-size: calc(0.8125 * var(--rem));
  line-height: 1.85;
  text-align: center;
  background-color: var(--color-gray-darken);
  border: calc(1 * var(--px)) solid transparent;
  border-radius: calc(5 * var(--px));
  font-family: var(--font-family-ja-bold);
  font-weight: 700;
}
.c-article-body[data-astro-cid-i2vptlau] .button a:after {
  position: absolute;
  top: 50%;
  right: calc(1.25 * var(--rem));
  display: inline-block;
  width: calc(0.875 * var(--rem));
  height: calc(0.875 * var(--rem));
  font-size: 0;
  line-height: 0;
  content: "";
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='white' d='M7.99512 4.50586L8.49023 5.00098L7.99512 5.49512L3.55957 9.93164L2.56934 8.94141L6.51074 5.00098L2.56934 1.05469L3.06445 0.560547L3.55957 0.0654297L7.99512 4.50586Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  translate: 0 -50%;
}
.c-article-body[data-astro-cid-i2vptlau] .button a[target="_blank"]:after {
  content: "新規タブまたはウィンドウで開く";
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='white' d='M8.88889 8.88889H1.11111V1.11111H3V0H1.11111C0.494444 0 0 0.5 0 1.11111V8.88889C0 9.5 0.494444 10 1.11111 10H8.88889C9.5 10 10 9.5 10 8.88889V7H8.88889V8.88889ZM5.11111 0V1.11111H8.10556L3.21667 6L4 6.78333L8.88889 1.89444V4.88889H10V0H5.11111Z'/%3E%3C/svg%3E");
}
.c-article-body[data-astro-cid-i2vptlau] a:not(.button a) {
  text-decoration: underline;
  text-underline-offset: calc(0.25 * var(--rem));
}
.c-article-body[data-astro-cid-i2vptlau] a:not(.button a)[target="_blank"] {
  padding-right: calc(0.625 * var(--rem));
}
.c-article-body[data-astro-cid-i2vptlau] a:not(.button a)[target="_blank"]:after {
  display: inline-block;
  width: calc(0.625 * var(--rem));
  height: calc(0.625 * var(--rem));
  margin-left: calc(0.5 * var(--rem));
  font-size: 0;
  line-height: 0;
  vertical-align: calc(0.6875 * var(--rem));
  content: "新規タブまたはウィンドウで開く";
  background-image: url("data:image/svg+xml,%3Csvg width='10' height='10' viewBox='0 0 10 10' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='white' d='M8.88889 8.88889H1.11111V1.11111H3V0H1.11111C0.494444 0 0 0.5 0 1.11111V8.88889C0 9.5 0.494444 10 1.11111 10H8.88889C9.5 10 10 9.5 10 8.88889V7H8.88889V8.88889ZM5.11111 0V1.11111H8.10556L3.21667 6L4 6.78333L8.88889 1.89444V4.88889H10V0H5.11111Z'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
}
.c-article-body[data-astro-cid-i2vptlau] hr {
  border: none;
  border-top: calc(1 * var(--px)) solid var(--color-border-light);
}
.c-article-body[data-astro-cid-i2vptlau] .column-2 {
  display: flex;
  gap: 4%;
}
@media screen and (width <= max(767px,47.9375rem)) {
  .c-article-body[data-astro-cid-i2vptlau] .column-2 {
    flex-direction: column;
    gap: var(--_spacing-md);
  }
}
.c-article-body[data-astro-cid-i2vptlau] .column-2 .column-2-item {
  width: 48%;
  height: auto;
}
@media screen and (width <= max(767px,47.9375rem)) {
  .c-article-body[data-astro-cid-i2vptlau] .column-2 .column-2-item {
    width: 100%;
  }
}
.c-article-body[data-astro-cid-i2vptlau] .column-2 .column-2-item *:first-child {
  margin-top: 0;
}
.c-article-body[data-astro-cid-i2vptlau] {
  --_spacing-xl: clamp(64 * var(--px), (var(--window-width) * 0.0177 + 57.37) * var(--px), 80 * var(--px));
  --_spacing-lg: clamp(40 * var(--px), (var(--window-width) * 0.0266 + 30.055) * var(--px), 64 * var(--px));
  --_spacing-md: clamp(32 * var(--px), (var(--window-width) * 0.00884 + 28.685) * var(--px), 40 * var(--px));
  --_spacing-sm: clamp(16 * var(--px), (var(--window-width) * 0.00884 + 12.685) * var(--px), 24 * var(--px));
}
.c-article-body[data-astro-cid-i2vptlau] h1,
h2:not(:first-child) {
  margin-top: var(--_spacing-xl);
}
.c-article-body[data-astro-cid-i2vptlau] h3:not(:first-child) {
  margin-top: var(--_spacing-lg);
}
.c-article-body[data-astro-cid-i2vptlau] h4,
h5:not(:first-child) {
  margin-top: var(--_spacing-md);
}
.c-article-body[data-astro-cid-i2vptlau] p,
ul,
ol:not(:first-child) {
  margin-top: var(--_spacing-md);
}
.c-article-body[data-astro-cid-i2vptlau] p + p,
p + ul,
p + ol,
ul + p,
ul + ul,
ul + ol,
ol + p,
ol + ul,
ol + ol {
  margin-top: var(--_spacing-sm);
}
.c-article-body[data-astro-cid-i2vptlau] ul ul,
ol ol {
  margin-top: 0;
}
.c-article-body[data-astro-cid-i2vptlau] .column-2:not(:first-child) {
  margin-top: var(--_spacing-lg);
}
.c-article-body[data-astro-cid-i2vptlau] .image,
.button,
hr:not(:first-child) {
  margin-top: var(--_spacing-xl);
}
.c-article-body[data-astro-cid-i2vptlau] .button a {
  transition: all var(--transition-duration);
  transition-property: background-color, border-color;
}
@media (hover: hover) {
  .c-article-body[data-astro-cid-i2vptlau] .button a:hover {
    background-color: var(--color-black-hover);
    border-color: #ffffff1a;
  }
}
